View Issue Details

IDProjectCategoryView StatusLast Update
0001125Main CAcert Websitewebsite contentpublic2013-01-15 23:17
ReporterWerner Dworak Assigned To 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformTest CAcert WebsiteOSN/A 
Fixed in Version2012 Q4 
Summary0001125: Testsystem main page, contact form, better text
DescriptionOn https://cacert1.it-sls.de/index.php?id=11 the text

Warning: Please do not use send to mailing list when you entered confidential data. The request is being sent to a public mailinglist.

for clarity should be replaced by

Warning: Please do not use "Send to mailing list" when you entered confidential data. The request is being sent to a public mailing list.

and the text

For confidential data use send to support.

for clarity should be replaced by

For confidential data use "Send to support".
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000795 closedNEOatNHNG contact form does not signal whether filed request is senstive or open 

Activities

INOPIAE

2012-12-16 15:07

updater   ~0003446

included the changes into bug 795 fix from 2012-12-16

Issue History

Date Modified Username Field Change
2012-12-14 15:00 Werner Dworak New Issue
2012-12-15 08:49 INOPIAE Relationship added related to 0000795
2012-12-16 15:07 INOPIAE Note Added: 0003446
2012-12-16 15:07 INOPIAE Status new => closed
2012-12-16 15:07 INOPIAE Resolution open => fixed
2013-01-15 18:28 Werner Dworak Fixed in Version => 2012 Q4
2013-01-15 23:17 INOPIAE Source_changeset_attached => cacert-devel testserver-stable e44a7416